Windows Live Wave 4 non compatibile con Windows XP

di Alessandro Bombardieri Commenta

Nell'immagine infatti riusciamo a leggere i requisiti e tra i sistemi operativi sono presenti solamente i più recenti Windows Vista e 7.

2425.essentialsdownload1_5F00_thumb_5F00_021186CA

Qualche giorno fa vi abbiamo parlato di Windows Live Wave Beta 4 Essentials, la nuova suite di Microsoft che tra gli altri includerà anche Windows Live Messenger 2010.

Sul sito LiveSide.net è apparsa quella che sarebbe l’immagine dell’installazione di questo pacchetto di programmi, e quello che salta subito all’occhio è la presunta incompatibilità con Windows XP.

Nell’immagine infatti riusciamo a leggere i requisiti e tra i sistemi operativi sono presenti solamente i più recenti Windows Vista e 7.

Nello specifico sono compatibili Windows Vista SP2 (con la Platform Update per Windows Vista) Windows 7, Windows Server 2008 SP2 (con la Platform Update per Windows Server 2008), e Windows Server 2008 R2, anche nelle versioni a 64 bit.

Ovviamente essendo uno screen su Internet non abbiamo la certezza della verità di quello che c’è scritto, però non sarebbe così strana la mossa di Microsoft, che sta spingendo molto gli utenti di XP a passare ad un OS più recente, ne è la prova il fatto che Internet Explorer 9 non funzionerà su XP.

Inoltre Windows XP potrebbe avere problemi anche con i nuovi hard disk con i nuovi settori da 4096 byte, che verranno introdotti sul mercato nei prossimi mesi. Molti leggono queste incompatibilità con l’intenzione di M$ di spingere gran parte degli utenti alla migrazione su Seven.

Lascia un commento

Il tuo indirizzo email non verrà pubblicato.

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>